WEB - Feature #859

TMOneClickOrder: [lopatv MOX/MBICTb BBECTU K-CTb TOBapy Mij, 4ac LUBMAKOro 3aMOBJIEHHSA

2020-09-25 20:04 - Vitaliy Korkonos

Crartyc: 3aynHeHo Movarok: 2020-09-25
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS: 2020-09-28
MpusHauyeHa no: KocTaHTUH KyKyLWKiH % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 126.98 roguH(un)
Onuc

3pobuTtn Ha BCix carTax

HeTtani po3kasysas yCHO.

IcTopis

#1 - 2020-09-28 13:43 - KocTAHTUH KyKYLUKiH

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2020-09-28 16:10 - KocTAHTUH KyKYLUKiH

- [lara BukoHaHHS set to 2020-09-28

- % 3pobneHo changed from 0 to 30

#3 - 2020-09-29 10:47 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 30 to 40

#4 - 2020-09-29 16:35 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 40 to 50

#5 - 2020-09-30 17:03 - KocTAHTUH KYKYLUKiH
- % 3pobneHo changed from 50 to 60

#6 - 2020-10-07 17:12 - KocTAHTUH KyKYLUKiH
- % 3pobneHo changed from 60 to 90

#7 - 2020-10-08 16:23 - KocTAHTUH KyKYLUKiH
- Craryc changed from In Progress to Bupiwe+Ho

- % 3pobneHo changed from 90 to 100

#8 - 2021-03-05 13:40 - Vitaliy Korkonos

- Craryc changed from BupiweHo to 3a4ynHeHo
